<?php
//%%%%%%	File Name readpmsg.php 	%%%%%
define("_PM_DELETED","Votre(vos) message(s) a(ont) été effacé(s)");
define("_PM_PRIVATEMESSAGE","Message Privé");
define("_PM_INBOX","En Attente");
define("_PM_FROM","De");
define("_PM_YOUDONTHAVE","Vous n'avez pas de message privé");
define("_PM_FROMC","De: ");
define("_PM_SENTC","Envoyé le: "); // The date of message sent
define("_PM_PROFILE","Profil");

// %s is a username
define("_PM_SENDEMAIL","Envoyer un Email à %s");

define("_PM_ADDTOLIST","jouter à votre liste de contacts");
define("_PM_PREVIOUS","Message Précédent");
define("_PM_NEXT","Message SUIVANT");
define("_PM_POSTSC","Envois: ");
define("_PM_REPLY","Répondre");

//%%%%%%	File Name pmlite.php 	%%%%%
define("_PM_PMTITLE","%s Messages Privés");
define("_PM_SORRY","Désolé! Vous devez être enregistré.");
define("_PM_REGISTERNOW","Inscrivez-vous maintenant!");
define("_PM_PLZENTER","SVP Entrez les informatons indispensables.");
define("_PM_GOBACK","Retour");
define("_PM_USERNOEXIST","L'utilisateur sélectionné n'existe pas.");
define("_PM_PLZTRYAGAIN","SVP Vérifiez le nom et réessayez.");
define("_PM_MESSAGEPOSTED","Votre message a été envoyé");
define("_PM_CLICKHERE","Cliquez ici pour voir vos messages");
define("_PM_ORCLOSEWINDOW","Ou cliquez ici pour fermer la fenêtre.");
define("_PM_USERWROTE","%s a écrit:");
define("_PM_TO","A: ");
define("_PM_SUBJECTC","Sujet: ");
define("_PM_MESSAGEC","Message: ");
define("_PM_OPTIONSC","Options: ");
define("_PM_DISABLEHTML","Désactiver le HTML dans cet envoi");
define("_PM_DISABLESMILIES","Désactiver les émoticons dans cet envoi");
define("_PM_SHOWSIG","Montrer la Signatue");
define("_PM_CLEAR","Vider");
define("_PM_CANCELSEND","Annuler l'envoi");
define("_PM_SUBMIT","Soumettre");

//%%%%%%	File Name viewpmsg.php 	%%%%%
define("_PM_SUBJECT","Sujet");
define("_PM_DATE","Date");
define("_PM_NOTREAD","Non lu");
define("_PM_SEND","Envoyer");
define("_PM_DELETE","Effacer");
define("_PM_PLZREG","SVP Enregistrez-vous avant d'envoyer des messages privés!");
?>